#home_content{padding:0px !important; margin:0px !important; float:left; }
#content_right{padding:0px !important; margin:0px !important; float:right; }

.input-append{width:160px !important;}
#newdate{float:left; padding-right: 0px !important; width:70px !important;}
.checkout_calendar{width:20px !important; margin:5px 0px 0px; float:right; padding:0px !important; isplay:block;}

.product_size li{list-style-type:none;}
#sdetails label{position:relative; padding-left:20px; right:0px;font-size:10px;}
#credit label{position:relative; padding-left:20px; right:0px;font-size:10px;}

#sdetails input{padding:5px !important;}
/* .placeholder{color:#fff !important;} */

#phone{width:100%; float:left;}
.addons_chocolate{background: url(/images/addon-chocolates-icon-small.jpg) no-repeat right; background-size: 45px 45px;}
.addons_teddy{background: url(/images/addon-teddy-icon-small.jpg) no-repeat right; background-size: 45px 45px;}
.addons_wine{background: url(/images/addon-wine-icon-small.jpg) no-repeat right; background-size: 45px 45px;}
.addons_balloon{background: url(/images/addon-balloons-icon-small.jpg) no-repeat right; background-size: 45px 45px;}
.addons_glassware{background: url(/images/addon-vases-icon-small.jpg) no-repeat right; background-size: 45px 45px;}
.content, .footer_container{clear:both; display:block; overflow:auto;}
.form-control{padding-left:2px;}
.popover{z-index:10000 !important; display:block !important; top:50px !important; opacity:1 !important; overflow: visible !important; }
.header_container{z-index:1;}
.control-group{ float:left !important; }

.contact_form label, #login-form label, #register-form label{position:relative; padding-left:20px; right:0px;font-size:12px;}

.spost-code{float:left !important; width:100% !important; margin:0px; padding:0px !important;}
.check_full{float:left !important; width:60% !important; margin:0px; padding:0px !important; clear:both;}

.check_phone{width:100% !important; float:left;}
.check_checkbox{float:left !important; width:50px; }
.mailing_list{float:right !important; width:200px;}

.check_phone{width:100% !important; float:left;}
.check_checkbox{float:left !important; width:50px; }
.mailing_list{float:right !important; width:200px;}